Questions fréquentes (FAQ)

Poser une question

Quelle est la version minimale du logiciel Vijeo Designer prenant en charge les terminaux XBTGT5430, XBTGT2930 et XBTGT2430 ?

La version minimale est Vijeo Designer V5.0 SP2 (Service Pack 2)

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?